Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
h1 {  
h1 {  
background-color: #ccc;
  border-radius: .2em;
  border: thin solid blue
   color: black;  
   color: black;  
   font: 100% cursive;
   font: 100% cursive;
}
}


h1, h2 {  
h2 {  
   background-color: #ccc;
   background-color: #ccc;
   border-radius: .2em;  
   border-radius: .2em;  
   border: thin solid blue
   border: thin solid blue
   font: 80% bold;
  color: black;
   font: 100% cursive;
}
}

Version vom 23. Oktober 2020, 14:16 Uhr

h1 { 
 background-color: #ccc;
  border-radius: .2em;
  border: thin solid blue
  color: black; 
  font: 100% cursive;
}

h2 { 
  background-color: #ccc;
  border-radius: .2em; 
  border: thin solid blue
  color: black;
  font: 100% cursive;
}